/**
 * 企业模块表相关
 */
import http from '../http'

export default {
  // 全部启用
  addModule: data =>
    http
      .post(
        '/base/v1/company_rel_module/' +
          data.companyId +
          '?moduleIds=' +
          data.moduleIds
      )
      .then(res => res),
  // 全部禁用
  deleteModule: data =>
    http
      .delete(
        '/base/v1/company_rel_module/' +
          data.companyId +
          '?moduleIds=' +
          data.moduleIds
      )
      .then(res => res)
}
